=== debian/control ===
Source: regionset
Section: utils
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.6.0
Rules-Requires-Root: no
Homepage: http://linvdr.org/projects/regionset/
Vcs-Git: https://salsa.debian.org/debian/regionset.git
Vcs-Browser: https://salsa.debian.org/debian/regionset

Package: regionset
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: view and modify the region code of DVD drives
 Regionset is a small utility which displays and sets
 the region/zone setting of a DVD drive, allowing it to decrypt
 the DVD's sold in this geographical zone. Hardware vendors
 often limit the number of such modifications, but it is
 necessary to set it at least once with a brand new drive.
